{
    "require": {
	"catfan/medoo": "^1.7",
	"latte/latte": "2.9.*",
	"phpmailer/phpmailer": "^6.4",
	"nikic/fast-route": "^1.3",
	"texy/texy": "^3.1"
    },
    "autoload": {
	"files": ["config/constants.php"]
    }
}
